Bug 72034 - installer: no driver for the nforce-nic on an msi-k7n420 board
installer: no driver for the nforce-nic on an msi-k7n420 board
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-20 16:22 EDT by shrek-m
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-21 02:11:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description shrek-m 2002-08-20 16:22:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
there is no driver for the nforce-nic on an msi-k7n420 mainboard
nor rhl 7.x neither limbo

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot with bootnet-floppy
2.choose nfs
3.insert driver-disk [f2] no driver for NVIDIA_nforce
	

Actual Results:  no installation per network is possible

Expected Results:  propper installation via network

Additional info:

drivers are available at www.nvidia.com
Comment 1 Arjan van de Ven 2002-08-21 03:44:43 EDT
Unfortionatly those drivers are binary only and we cannot ship them.

Note You need to log in before you can comment on or make changes to this bug.